@charset "utf-8";
@import url("/webfonts/VeggiBol/stylesheet.css");
body {
	margin: 0px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	background-color: #FFFFFF;
	list-style-type: none;
	text-decoration: none;
	background-position: center center;
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	position: fixed;
	width: auto;
	min-width: 0px;
	max-width: none;
	background-position: center center;
}
#top {
	overflow: hidden;
	width: auto;
	position: relative;
	float: none;
	bottom: 0px;
	left: 0px;
}
#hero img {
	max-width: none;
	top: 0px;
	margin-top: 10px;
	margin-left: 0px;
	position: relative;
}

h1 {
	font-size: 72px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #1014F4;
	font-family: VeggiBol;
}
h2 {
	margin-top: 0.5em;
}
h3 {
	font-style: normal;
	font-family: VeggiBol;
}
#main {
	width: 20%;
	margin-left: 350px;
	float: left;
}
#side {
	width: 30%;
	margin-left: 18px;
	float: left;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}


figure {
	display: block;
	width: auto;
}
figure img {
	padding: 10px;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
}

figcaption {
	font-size: 83%;
	font-weight: bold;
	text-align: center;
	display: block;
	margin-top: 0.5em;
	left: 0px;
	margin-left: 20px;
}
.centered {
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	top: 10px;
}
.floatleft {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
	width: 35%;
	margin-top: 16px;
}
footer {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2%;
	background-color: #FFFFFF;
	color: #000000;
	clear: both;
	font-size: small;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #FF6600;
}
a:visited {
	color: #FF944C;

}
a:hover, a:active, a:focus {
	color: #7F3300;
	text-decoration: underline;
}
#mainnav ul {
	list-style-type: none;
	display: block;
}
#mainnav a {
	width: 15%;
	opacity: 1;
	display: block;
	float: left;
	text-align: center;
	background-color: #3E3E3E;
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
#mainnav a:hover, {
}
#mainnav a:hover, #mainnav a:active ,#mainnav a:focus , #mainnav.thispage{
	background-color: #43A6CB;
	text-decoration: none;
	float: left;
}
#hero logo {
	width: 20%;
	position: relative;
}
